@charset 'utf-8';

/*-------------------------------------
  座談会 共通
--------------------------------------- */
.conver{}

/* キービジュアル
--------------------------------------- */
.kv{}
.kv .img{
  width:100%;
}
.kv .img img{
  width:100%;
  height:100%;
  height:54.054vw;
  object-fit:cover; 
}
@media screen and (max-width:1920px){
  .kv .img img{
    width:100%;
    height:auto;
    object-fit:fill; 
  }
}
@media screen and (max-width:750px){
  .kv .img{margin-bottom:40px;}
}

/* リード
--------------------------------------- */
.lead{}
.lead .wrap{padding:80px 0 110px}
.lead .hdl2{
  margin-bottom:8px;
  font-size:24px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.lead .hdl3{
  margin-bottom:40px;
  font-size:36px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.lead .msg{
  position:relative;
  width:100%;
  max-width:760px;
  margin:0 auto 70px;
  font-size:18px;
}
.lead .profiles{
  width:100%;
  max-width:1200px;
  margin:auto;
}
.lead .profiles .block{
  display:flex;
  justify-content:space-between;
  gap:0.25%;
  margin-bottom:20px
}
.lead .profiles .block .person{
  width:22.5%;
  max-width:270px;
  background-color:#009dbf;
  overflow:hidden;
  border-radius:8px;
}
.lead .profiles .block .person .img{}
.lead .profiles .block .person .prof{
  height:210px;
  padding:25px;
  color:#fff;
  line-height:1.5;
}
.lead .profiles .block .person .prof .cat{
  margin-bottom:5px;
  font-size:16px;
  font-weight:600;
}
.lead .profiles .block .person .prof .name{
  margin-bottom:10px;
  font-size:22px;
  font-weight:600;
}
.lead .profiles .block .person .prof ul{
  font-size:12px;
}
.lead .profiles .note{
  font-size:14px;
  text-align:right;
}
.lead .profiles .block .person .tb{display:none;}
@media screen and (max-width:1017px){
  .lead .profiles .block .person .prof{
    height:220px;
    padding:2vw;
  }
  .lead .profiles .block .person .tb{display:block;}
}
@media screen and (max-width:750px){
  .lead .wrap{padding:50px 0 80px}
  .lead .msg{
    max-width:initial;
    margin-bottom50px;
    font-size:28px;
  }
  .lead .profiles{
    max-width:initial;
  }
  .lead .profiles .block{
    flex-wrap:wrap;
    align-items:flex-start;
    align-content:flex-start;
    gap:40px 30px;
  margin-bottom:20px
  }
  .lead .profiles .block .person{
    width:320px;
    max-width:initial;
  }
  .lead .profiles .block .person .prof{
    height:250px;
    padding:25px;
  }
  .lead .profiles .block .person .prof .cat{
  font-size:16px;
  }
  .lead .profiles .block .person .prof .name{
    font-size:24px;
  }
  .lead .profiles .block .person .prof ul{
    font-size:18px;
    line-height:1.6;
  }
  .lead .profiles .note{
    font-size:16px;
  }
  .lead .profiles .block .person .tb{display:none;}
}
/* 座談
--------------------------------------- */
.content .block{
  position:relative;
  margin-bottom:60px;
  z-index:1;
}
.content .block .img{
  width:96%;
  max-width:1240px;
}
.content .block.over{
  position:relative;
  margin-top:-60px;
  margin-bottom:0;
  transform:translateY(-55px);
  z-index:2;
}
.content .block.under{
  position:relative;
  margin-top:-60px;
  margin-bottom:0;
  transform:translateY(-55px);
  z-index:0;
}
.content .block .box-dtl{
  width:96%;
  max-width:1000px;
  padding:40px 40px;
  background-color:#f9f0e3;
  border-radius:8px;
}
.content .block.bk-center .box-dtl{
  width:100%;
  max-width:1200px;
  margin-left:auto;
  margin-right:auto;
}
.content .block.bk-left .img,
.content .block.bk-left .box-dtl{float:left;}
.content .block.bk-right .img,
.content .block.bk-right .box-dtl{float:right;}
.content .block .box-dtl .hdl4{
  margin-bottom:30px;
  font-size:32px;
  font-weight:600;
  line-height:1.2;
}
.content .block .more .open{display:none;}
.content .block .box-dtl .tx{}
.content .block .box-dtl .tx dl{
  margin-bottom:40px;
  font-size:18px;
  text-align:justify;
  text-justify:inter-ideograph;
}
.content .block .box-dtl .tx dl:last-of-type{margin-bottom:0;}
.content .block .box-dtl .tx dl dt{display:inline;}
.content .block .box-dtl .tx dl dd{display:inline;}
.content .block .box-dtl .tx dl dt{
  font-weight:600;
  color:#009dbf;
}
.content .block .box-dtl .tx dl.host dt,
.content .block .box-dtl .tx dl.host dd{
  color:#004ea2;
}
.content .block .box-dtl .tx dl.all dt,
.content .block .box-dtl .tx dl.all dd{
  color:#000;
}
.content .block .box-dtl .tx .note{font-size:14px;}
.content .block.bk-last{
  width:680px;
  margin:110px auto 190px;
  border-radius:8px;
  overflow:hidden;
}
.content .block.bk-last .img{
  width:100%;
  max-width:initial;
}
@media screen and (max-width:1217px){
  .content .block.bk-center .box-dtl{
    width:98%;
  }
}
@media screen and (max-width:750px){
  .content .block{
    margin-bottom:0;
  }
  .content .block.over,
  .content .block.under{
    margin-top:0;
    transform:translateY(0);
  }
  .content .block .inner{
    width:100%;
  }
  .content .block .img{
    width:100%;
    max-width:initial;
  }
  .content .block .box-dtl{
    width:100%;
    border-radius:0;
  }
  .content .block.bk-center .box-dtl{
    width:100%;
    margin-bottom:60px;
  }
  .content .block.bk-left .img,
  .content .block.bk-left .box-dtl,
  .content .block.bk-right .img,
  .content .block.bk-right .box-dtl{float:none;}
  .content .block.bk-left .img,
  .content .block.bk-right .img{margin-bottom:60px;}
  .content .block .box-dtl .hdl4{
    font-size:36px;
    letter-spacing:-0.04em;
  }
  .content .block .box-dtl .tx{
    display:none;
    padding-top:20px;
    padding-bottom:10px;
  }
  .content .block .box-dtl .tx dl{
    font-size:28px;
  }
  .content .block .box-dtl .tx .note{font-size:18px;}
  .content .block .more{
    position:relative;
    padding-bottom:40px;
    cursor:pointer;
  }
  .content .block .more:after{
    content:'';
    position:absolute;
    bottom:-10px;
    left:0;
    right:0;
    width:40px;
    height:40px;
    margin:auto;
    background:url(../images/common/icon_more_gr.png) 0 0 no-repeat;
    transform:rotate(90deg);
    transition:transform 300ms;
    background-size:cover;
  }
  .content .block .more.open:after{
    background-position:0 -40px;
    transform:rotate(180deg);
  }
  .content .block.bk-last{
    width:670px;
    margin:60px auto 190px;
  }
}

/* 座談会・女性研究者の活躍
--------------------------------------- */
.fem_doc{}

/* 座談会・NICTの外国籍職員たち
--------------------------------------- */
.foreignnat_doc{}
.foreignnat_doc .profiles{
  max-width:1060px;
}
.foreignnat_doc .profiles .block{
  gap:0.471%;
}
.foreignnat_doc .profiles .block .person{
  width:30.188%;
  max-width:320px;
}
@media screen and (max-width:750px){
  .foreignnat_doc .profiles{
    max-width:initial;
  }
  .foreignnat_doc .profiles .block{
    gap:40px 30px;
  }
  .foreignnat_doc .profiles .block .person{
    width:320px;
    max-width:initial;
  }
  .lead .profiles .block .person .prof .name{
    font-size:23px;
  }
  .foreignnat_doc .profiles .block .waku4{
    display: flex;
    justify-content: center;
    align-items: center;
    width:320px;
    height:370px;/*※文字位置調整*/
  }
  .foreignnat_doc .profiles .block .waku4 .note{
    font-size:16px;
    text-align:left;
    line-height:1.5;
    padding-left:1.0em;
    text-indent:-1.0em;
  }
}

/* 座談会・子育てと仕事
--------------------------------------- */
.parenting{}


/* 2023年度入構職員
--------------------------------------- */
.p2023{}
.p2023 .profiles{
  max-width:1060px;
}
.p2023 .profiles .block{
  display:flex;
  flex-wrap:wrap;
  align-items:flex-start;
  align-content:flex-start;
  gap:60px 0.471%;
}
.p2023 .profiles .block .person{
  width:30.188%;
  max-width:320px;
}
.p2023.profiles .block .person .prof{
  height:150px;
}
.p2023 .profiles .block .waku5{
  display: flex;
  justify-content: center;
  align-items: center;
  width:30.188%;
  max-width:320px;
    height:380px;
}
.p2023 .profiles .block .waku5 .note{
  font-size:14px;
  text-align:left;
  line-height:1.5;
  padding-left:1.0em;
  text-indent:-1.0em;
}
@media screen and (max-width:750px){
  .p2023 .profiles{
    max-width:initial;
  }
  .p2023 .profiles .block{
    gap:40px 30px;
  }
  .p2023 .profiles .block .person{
    width:320px;
    max-width:initial;
  }
  .p2023 .profiles .block .person .prof{
    height:210px;
  }
  .p2023 .profiles .block .waku5{
    width:320px;
    max-width:initial;
  }
  .p2023 .profiles .block .waku5 .note{
    font-size:16px;
  }
}

.p2023 .content .block .box-dtl .hdl4{text-align:center;}
.p2023 .content .block .box-dtl .tx .rd{color:#ec6450;}
.p2023 .content .block.attention{}
.p2023 .content .block.attention .box{
  margin-bottom:30px;
}
.p2023 .content .block.attention .box dl{
  font-size:14px;
  font-size:15px;
}
.p2023 .content .block.attention .box dl dt{
  color:#ec6450;
}
.p2023 .content .block.attention .box dl dd{
  /*letter-spacing:-0.02em;*/
}
.p2023 .content .block.attention .box dl a{
  color:#004ea2;
  text-decoration:underline;
}
.p2023 .content .block.attention .box dl a:hover{
  text-decoration:none;
}

@media screen and (max-width:1217px){
  .p2023 .content .block.attention{
    width:98%;
    margin:auto;
  }
}
@media screen and (max-width:750px){
  .p2023 .content .block.attention{
    width:670px;
  }
  .p2023 .content .block.attention .box dl{
    font-size:24px;
  }
  .p2023 .content .block.attention .box dl dd{
    letter-spacing:0;
  }
  .p2023 .content .block.attention .box dl a:hover{
    text-decoration:underline;
  }
}
